@charset "UTF-8";

/* -- overwrite -- */
@media screen and (max-width: 767px) {
  .p-membership .s-mv--white {
    color: var(--color-text-default);
  }
}

/* -- common -- */
.p-membership-c__title {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.55556;
  letter-spacing: 0.09rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-membership-c__title {
    font-size: 2.4rem;
    line-height: 1.58333;
    letter-spacing: 0.12rem;
  }
}

/* -- membership-mv -- */
.p-membership-mv__summary-wrap {
  position: absolute;
  bottom: 2.4rem;
  width: 100%;
}
.p-membership .p-membership-mv__lead {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.64;
  height: 3.3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p-membership-mv__price-wrap {
  display: flex;
  width: fit-content;
  margin-inline: auto;
  margin-top: 2rem;
}
.p-membership-mv__price-item {
  display: flex;
  align-items: flex-end;
  padding-inline: 2rem;
}
.p-membership-mv__price-item:not(:first-child) {
  border-left: solid 1px #bbb;
}
.p-membership-mv__price-label {
  background: var(--color-text-default);
  border-radius: 0.3rem;
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.2rem;
  line-height: calc(9 / 12);
  display: inline-block;
  padding-inline: 0.8rem;
  padding-block: 0.6rem 0.7rem;
  margin-right: 0.7rem;
}
.p-membership-mv__price-num {
  font-family: var(--font-en);
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 0.92;
}
.p-membership-mv__price-unit {
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.2;
  margin-left: 0.2rem;
}
@media screen and (max-width: 767px) {
  .p-membership .s-mv.s-mv--center .s-mv-unit {
    top: 7.9rem;
    transform: translate(-50%, 0%);
    width: max-content;
  }
  .p-membership .s-mv__title {
    line-height: 1.36;
    line-height: 1.3rem;
    height: 1.6rem;
  }
}
@media screen and (min-width: 768px) {
  .p-membership-mv {
    margin-bottom: 12.3rem;
  }
  .p-membership-mv__title {
    height: revert;
    margin-top: -0.5rem;
  }
  .p-membership-mv__summary-wrap {
    bottom: -12.3rem;
    height: 12.3rem;
    background: #F5F5F5;
    padding: 3rem;
  }
  .p-membership .p-membership-mv__lead {
    height: 1.1rem;
    font-size: 1.5rem;
    line-height: 1.73;
  }
  .p-membership-mv__price-wrap {
    margin-top: 2.2rem;
  }
  .p-membership-cta__price-item {
    display: flex;
    align-items: flex-end;
    padding-inline: 2rem;
  }
  .p-membership-cta__price-item:not(:first-chiled) {
    border-left: solid 1px #1E1E1E;
  }
  .p-membership-mv__price-label {
    margin-right: 1rem;
    font-size: 1.63636rem;
    line-height: calc(12 / 16);
    padding-inline: 1.1rem;
    padding-block: 0.9rem;
  }
  .p-membership-mv__price-num {
    font-size: 3.27273rem;
  }
  .p-membership-mv__price-unit {
    font-size: 1.90909rem;
    line-height: 1.57;
    margin-bottom: -0.3rem;
  }
}

/* -- membership-about -- */
.p-membership-about {
  margin: 10rem 2.4rem 6rem;
}
.p-membership-about__title {
  height: 1.3rem;
  line-height: 1.3rem;
  margin-top: -0.1rem;
}
.p-membership-about__img-wrap {
  margin-block: 2.3rem 2rem;
  margin-inline: 4.9rem 4.5rem;
  width: calc(100% - 9.4rem);
}
.p-membership .p-membership-about__price-wrap {
  height: 3.4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p-membership .p-membership-about__price {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.71429;
  text-align: center;
}
.p-membership .p-membership-about__price--num {
  font-size: 1.6rem;
}
.p-membership-about__bottom-wrap {
  margin-top: 6rem;
  padding-top: 6rem;
  border-top: 1px solid #DDD;
  height: 25.2rem;
}
.p-membership-about__desc {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.85714;
  text-align: center;
  margin-top: -0.76rem;
}
@media screen and (min-width: 768px) {
  .p-membership-about {
    width: 110rem;
    margin: 0 auto 8rem;
  }
  .p-membership-about__top-wrap {
    padding-top: 7.8rem;
    display: grid;
    grid-template-columns: auto 35.2rem;
    width: 86rem;
    margin-inline: auto;
  }
  .p-membership-about__title {
    height: 1.3rem;
    line-height: 1.3rem;
    text-align: left;
    margin-top: 4.9rem;
    margin-top: 5.1rem;
  }
  .p-membership-about__img-wrap {
    width: 100%;
    margin: 0;
    position: relative;
    right: 2rem;
  }
  .p-membership .p-membership-about__price-wrap {
    height: 3.4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .p-membership .p-membership-about__price {
    font-size: 1.5rem;
    line-height: 1.73333;
    margin-top: 3.2rem;
    margin-top: 2.6rem;
    text-align: left;
  }
  .p-membership .p-membership-about__price--num {
    font-size: 1.6rem;
  }
  .p-membership-about__bottom-wrap {
    margin-top: 4.5rem;
    padding-top: 8.2rem;
    height: revert;
    margin-top: 4rem;
    padding-top: 5rem;
  }
  .p-membership .p-membership-about__desc {
    font-size: 1.5rem;
    line-height: 1.73333;
    margin-top: 1.5rem;
    position: relative;
    top: 0.5rem;
  }
}

/* -- membership-benefits -- */
.p-membership-benefits {
  margin: 6rem 2.4rem;
  padding-top: 6rem;
  border-top: 1px solid #DDD;
}
.p-membership-benefits__title {
  margin-top: -0.6rem;
}
.p-membership-benefits__benefit-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
  gap: 0.7rem 1rem;
  margin-top: 4.3rem;
  margin-top: 3.6rem;
}
.p-membership-benefits__benefit-item {
  padding-inline: 1rem;
  padding-block: 1.6rem;
  background: #FEFBF1;
  display: flex;
  align-items: center;
}
.p-membership-benefits__benefit-icon {
  width: 13rem;
  margin-inline: auto;
}
.p-membership .p-membership-benefits__benefit-title {
  font-family: var(--font-mixed);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.33333;
  text-align: center;
}
.p-membership-benefits__benefit-desc-wrap {
  margin-top: 1rem;
  padding-inline: 0.6rem 0.7rem;
}
.p-membership .p-membership-benefits__benefit-desc {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}
.p-membership-benefits__benefit-desc + .p-membership-benefits__benefit-desc {
  margin-top: 1.1rem;
}
.p-membership .p-membership-benefits__notes {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 1rem;
}
.p-membership-benefits__attention-wrap {
  margin-top: 3rem;
  border-radius: 0.4rem;
  background: #F5F5F5;
  align-items: center;
  padding: 1.6rem;
  display: grid;
  grid-template-columns: 5rem auto;
  gap: 1.8rem;
  align-items: center;
}
.p-membership-benefits__attention-list {
  display: grid;
  gap: 1rem;
}
.p-membership-benefits__attention-item {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  text-indent: -1.6rem;
  padding-left: 1.6rem;
}
.p-membership-benefits__attention-item--mark {
  margin-right: 0.2rem;
}
@media screen and (min-width: 768px) {
  .p-membership-benefits {
    width: 110rem;
    margin: 0 auto 5rem;
    padding-top: 8rem;
  }
  .p-membership-benefits__title {
    margin-top: -1rem;
  }
  .p-membership-benefits__benefit-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    margin-top: 5.2rem;
    margin-top: 5.2rem;
  }
  .p-membership-benefits__benefit-item {
    padding-inline: 1rem;
    padding-block: 1rem 3.2rem;
    display: block;
  }
  .p-membership-benefits__benefit-icon {
    width: 15rem;
  }
  .p-membership .p-membership-benefits__benefit-title {
    font-size: 1.8rem;
    line-height: 1.444444;
    margin-top: 1rem;
  }
  .p-membership .p-membership-benefits__benefit-title:has(br) {
    margin-top: -0.4rem;
  }
  .p-membership-benefits__benefit-desc-wrap {
    margin-top: 1.5rem;
    padding-inline: 0.85rem;
  }
  .p-membership .p-membership-benefits__benefit-title:has(br) + .p-membership-benefits__benefit-desc-wrap {
    margin-top: 0.5rem;
  }
  .p-membership .p-membership-benefits__benefit-desc {
    font-size: 1.4rem;
    line-height: 1.57143;
  }
  .p-membership-benefits__benefit-desc + .p-membership-benefits__benefit-desc {
    margin-top: 0.5rem;
    font-size: 1.2rem;
  }
  .p-membership .p-membership-benefits__notes {
    font-size: 1.3rem;
    line-height: 1.66667;
  }
  .p-membership-benefits__attention-wrap {
    width: 86rem;
    margin-inline: auto;
    margin-top: 4.4rem;
    padding: 1.9rem 2.6rem;
    gap: 2.5rem;
  }
  .p-membership-benefits__attention-list {
    gap: 0.6rem;
  }
  .p-membership-benefits__attention-item {
    font-size: 1.4rem;
    line-height: 1.71429;
  }
}

/* -- membership-cta -- */
.p-membership-cta {
  margin: 0 2.4rem 6rem;
}
.p-membership-cta__title {
  border-radius: 0.2rem;
  background: #686868;
  color: var(--color-white);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.6rem;
  text-align: center;
  height: 2.8rem;
  display: grid;
  align-items: center;
}
.p-membership-cta__price-wrap {
  display: flex;
  width: fit-content;
  margin-inline: auto;
  margin-top: 2rem;
}
.p-membership-cta__price-item {
  display: flex;
  align-items: flex-end;
  padding-inline: 2rem;
}
.p-membership-cta__price-item:first-child {
  padding-left: 0.9rem;
}
.p-membership-cta__price-item:last-child {
  padding-right: 0;
}
.p-membership-cta__price-item:not(:first-child) {
  padding-right: 0;
  border-left: solid 1px #bbb;
}
.p-membership-cta__price-label {
  border-radius: 0.3rem;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: calc(9 / 12);
  display: inline-block;
  padding-inline: 0.8rem;
  padding-block: 0.6rem 0.5rem;
  margin-right: 0.7rem;
  border: 1px solid #686868;
}
.p-membership-cta__price-num {
  font-family: var(--font-en);
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 0.92;
}
.p-membership-cta__price-unit {
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.2;
  margin-left: 0.2rem;
}
.p-membership-cta__teams-wrap {
  margin-top: 6rem;
}
.p-membership-cta__teams {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}
.p-membership-cta__button {
  margin: 5rem auto 0;
  border-radius: 0.4rem;
  background: var(--color-primary);
  color: var(--color-white);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42857;
  text-decoration: none;
  width: 23rem;
  height: 4.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .p-membership-cta {
    width: 86rem;
    margin: 0 auto 8rem;
  }
  .p-membership-cta__title {
    border-radius: 0.4rem;
    font-size: 1.6rem;
    line-height: 3.6rem;
    height: 3.6rem;
    margin-top: -0.2rem;
  }
  .p-membership-cta__price-wrap {
    margin-top: 4rem;
  }
  .p-membership-cta__price-item {
    display: flex;
    align-items: flex-end;
    padding-inline: 2rem;
  }
  .p-membership-cta__price-item:first-child {
    padding-left: 0.9rem;
  }
  .p-membership-cta__price-item:last-child {
    padding-right: 0;
  }
  .p-membership-cta__price-item:not(:first-child) {
    padding-right: 0;
    border-left: solid 1px #bbb;
  }
  .p-membership-cta__price-label {
    border-radius: 0.4091rem;
    font-size: 1.6364rem;
    line-height: calc(12 / 16.364);
    padding-inline: 0.8rem;
    padding-block: 0.8rem 0.9rem;
    margin-right: 1.4rem;
    border: 1.364px solid #686868;
  }
  .p-membership-cta__price-num {
    font-size: 3.2727rem;
    line-height: 0.91667;
  }
  .p-membership-cta__price-unit {
    font-size: 1.9091rem;
    margin-left: 0.2rem;
  }
  .p-membership-cta__teams {
    font-size: 1.4rem;
    line-height: 2;
  }
  .p-membership-cta__button {
    font-size: 1.5rem;
  }
}

/* -- membership-flow -- */
.p-membership-flow {
  padding: 5.6rem 2.4rem 6rem;
  background: #FEFBF1;
}
.p-membership-flow__title-wrap {
  display: grid;
  grid-template-columns: 5.9rem auto;
  gap: 1.9rem;
  align-items: center;
  width: fit-content;
  margin-inline: auto;
  margin-top: -0.2rem;
}
.p-membership-flow__title {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.6rem;
  text-align: center;
}
.p-membership-flow__list {
  margin-top: 4.1rem;
  display: grid;
  gap: 1.4rem;
  padding-bottom: 3.6rem;
}
.p-membership-flow__item {
  display: grid;
  grid-template-columns: 8rem auto;
  gap: 2rem;
  position: relative;
}
.p-membership-flow__item::before {
  content: "";
  position: absolute;
  top: 7rem;
  left: 3.5rem;
  width: 1rem;
  height: 3rem;
  background-color: #BBB;
}
.p-membership .p-membership-flow__item-title {
  display: grid;
  align-items: center;
  text-align: center;
  background: var(--color-white);
  border-radius: 50%;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.06rem;
  width: 8rem;
  height: 8rem;
  z-index: 1;
}
.p-membership .p-membership-flow__item-title span span {
  font-size: 1rem;
  line-height: normal;
  letter-spacing: 0.1rem;
}
.p-membership .p-membership-flow__item-detail-desc {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.08rem;
  text-decoration: underline solid #B2806A 1px;
  text-underline-offset: 0.3em;
}
.p-membership .p-membership-flow__item-detail-desc span {
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: 0.06rem;
}
.p-membership-flow__item:nth-child(1) .p-membership-flow__item-detail-desc {
  margin-top: 0.7rem;
}
.p-membership-flow__item:nth-child(2)::before {
  height: 11rem;
}
.p-membership-flow__item:nth-child(3)::before {
  height: 0;
}
.p-membership-flow__item:nth-child(3) .p-membership-flow__item-detail-desc {
  margin-top: 1.1rem;
}
.p-membership-flow__item:nth-child(3) .p-membership-flow__item-detail-notes {
  font-size: 1.2rem;
  line-height: 1.66667;
/*  margin-top: 3rem;*/
}
.p-membership-flow__item:nth-child(4) {
  margin-top: 1rem;
}
.p-membership-flow__item:nth-child(4)::after {
  content: "";
  position: absolute;
  top: 9.6rem;
  left: 2.6rem;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 18px solid #BBB;
}
.p-membership-flow__item:nth-child(4) .p-membership-flow__item-detail-desc {
  margin-top: 0.3rem;
}
.p-membership .p-membership-flow__item-detail-notes {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 0.6rem;
}
.p-membership .p-membership-flow__notes {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 3.5rem;
}
@media screen and (min-width: 768px) {
  .p-membership-flow {
    padding-inline: calc((100% - 86rem) / 2);
    padding-block: 8.2rem 8rem;
    position: relative;
  }
  .p-membership-flow__title-wrap {
    grid-template-columns: 7.3rem auto;
    gap: 1.6rem;
  }
  .p-membership-flow__title {
    font-size: 1.8rem;
    line-height: 1.44444;
  }
  .p-membership-flow__list {
    margin-top: 2.7rem;
    gap: 2rem;
    padding-bottom: 4rem;
  }
  .p-membership-flow__item {
    grid-template-columns: 10rem auto;
    gap: 2.8rem;
    padding-inline: 5rem;
  }
  .p-membership-flow__item::before {
    top: 9rem;
    left: 9.6rem;
    width: 0.8rem;
    height: 3rem;
  }
  .p-membership .p-membership-flow__item-title {
    font-size: 1.5rem;
    letter-spacing: 0.15rem;
    width: 10rem;
    height: 10rem;
  }
  .p-membership .p-membership-flow__item-title span span {
    font-size: 1.2rem;
    letter-spacing: 0.12rem;
  }
  .p-membership .p-membership-flow__item-detail-desc {
    font-size: 1.8rem;
    line-height: 1.66667;
    letter-spacing: 0.09rem;
    text-underline-offset: 0.3em;
  }
  .p-membership .p-membership-flow__item-detail-desc span {
    font-size: 1.2rem;
    letter-spacing: 0.06rem;
  }
  .p-membership-flow__item:nth-child(1) .p-membership-flow__item-detail-desc {
    margin-top: 2rem;
  }
  .p-membership-flow__item:nth-child(2) .p-membership-flow__item-detail-desc {
    margin-top: 3.2rem;
  }
  .p-membership-flow__item:nth-child(2)::before {
    height: 8rem;
  }
  .p-membership-flow__item:nth-child(3)::before {
    height: 0;
  }
  .p-membership-flow__item:nth-child(3) .p-membership-flow__item-detail-desc {
    margin-top: 3rem;
  }
  .p-membership-flow__item:nth-child(3) .p-membership-flow__item-detail-notes {
    font-size: 1.5rem;
    line-height: 1.46667;
    margin-top: 0;
    position: relative;
/*    bottom: -3.4rem;*/
  }
  .p-membership-flow__item:nth-child(4) {
    margin-top: 0;
  }
  .p-membership-flow__item:nth-child(4)::after {
    top: 12rem;
    left: 8.4rem;
  }
  .p-membership-flow__item:nth-child(4) .p-membership-flow__item-detail-desc {
    margin-top: 1.8rem;
  }
  .p-membership .p-membership-flow__item-detail-notes {
    font-size: 1.2rem;
    line-height: 1.5;
    margin-top: 1rem;
  }
  .p-membership .p-membership-flow__notes {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.33333;
    position: absolute;
    bottom: 7.7rem;
    left: calc(((100% - 86rem) / 2) + 17.5rem);;
  }
}

/* -- membership-faq -- */
.p-membership-faq {
  margin: 6rem 2.4rem 6rem;
}
.p-membership-faq__title {
  margin-top: -1.3rem;
}
.p-membership-faq__faq {
  display: grid;
  gap: 1rem;
  margin-top: 4rem;
}
.p-membership-faq__accordion {
  border-radius: 0.4rem;
  background: #F6F6F6;
}
.p-membership-faq__question {
  padding: 1.5rem 5.6rem 1.5rem 2rem;
  position: relative;
}
.p-membership-faq__answer {
  margin-inline: 2rem;
  padding-block: 2.2rem 2.9rem;
  border-top: solid 1px #DDD;
}
.p-membership-faq__question::before, 
.p-membership-faq__question::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  background-color: var(--color-primary);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.p-membership-faq__question::before {
  width: 1.5rem;
  height: 0.1rem;
  right: 2rem;
}
.p-membership-faq__question::after {
  width: 0.1rem;
  height: 1.5rem;
  right: 2.7rem;
}
.p-membership-faq__accordion[open] .p-membership-faq__question::after {
  opacity: 0;
  transform: translate(-50%, -50%) rotate(90deg); 
}
.p-membership-faq__accordion:not([open]) .p-membership-faq__question::after {
  opacity: 1;
}
.p-membership-faq__question, 
.p-membership-faq__answer {
  display: grid;
  grid-template-columns: 1.6rem auto;
  gap: 1.9rem;
}
.p-membership-faq__question-mark, 
.p-membership-faq__answer-mark {
  font-family: var(--font-en);
  font-size: 1.6rem;
  font-weight: 500;
  line-height: normal;
}
.p-membership-faq__question-text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.57143;
}
.p-membership-faq__answer-text {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.69231;
}
.p-membership-faq__button {
  margin: 4.3rem auto 0;
  border-radius: 0.4rem;
  border: solid 1px var(--color-primary);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42857;
  text-decoration: none;
  width: 23rem;
  height: 4.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .p-membership-faq {
    width: 86rem;
    margin: 8rem auto 8rem;
  }
  .p-membership-faq__title {
    margin-top: -0.8rem;
  }
  .p-membership-faq__faq {
    margin-top: 4rem;
  }
  .p-membership-faq__question {
    padding: 2rem 7.5rem 2rem 3rem;
  }
  .p-membership-faq__answer {
    margin-inline: 3rem;
    padding-block: 1.8rem 3rem;
  }
  .p-membership-faq__question::before {
    right: 3rem;
  }
  .p-membership-faq__question::after {
    right: 3.7rem;
  }
  .p-membership-faq__question, 
  .p-membership-faq__answer {
    grid-template-columns: 1.7rem auto;
    gap: 1.8rem;
  }
  .p-membership-faq__question-mark, 
  .p-membership-faq__answer-mark {
    font-size: 1.7rem;
  }
  .p-membership-faq__question-text {
    font-size: 1.5rem;
    line-height: 1.46667;
  }
  .p-membership-faq__answer-text {
    font-size: 1.4rem;
    line-height: 1.71429;
  }
  .p-membership-faq__button {
    margin: 4.4rem auto 0;
    font-size: 1.5rem;
    line-height: normal;
  }
}
/* -- membership-detail -- */
.p-membership-detail {
  margin: 6rem 2.4rem;
  padding-top: 6rem;
  border-top: 1px solid #DDD;
}
.p-membership-detail__title {
  margin-top: -0.7rem;
}
.p-membership-detail__desc-wrap {
  margin-top: 2.6rem;
}
.p-membership-detail__desc-price-wrap {
  display: grid;
  gap: 1rem;
}
.p-membership .p-membership-detail__desc-price {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.69231;
}
.p-membership-detail__desc-price-desc {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2rem;
  margin-top: 1.2rem;
}
.p-membership-detail__desc-benefit-wrap {
  display: grid;
  grid-template-columns: 9rem auto;
  gap: 1.5rem;
  margin-top: 2rem;
}
.p-membership .p-membership-detail__desc-benefit-title {
  display: grid;
  align-items: center;
  text-align: center;
  background: #F5F5F5;
  border-radius: 50%;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.83333;
  width: 9rem;
  height: 9rem;
  margin-top: 0.8rem;
}
.p-membership-detail__desc-benefit-desc-wrap {
  display: grid;
  gap: 0.6rem;
}
.p-membership .p-membership-detail__desc-benefit-desc {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.38462;
}
.p-membership-detail__desc-benefit-desc span {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}
.p-membership-detail__desc-notes {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 2rem;
}
.p-membership-detail__attention-wrap {
  margin-top: 3rem;
  border-radius: 0.4rem;
  background: #F5F5F5;
  align-items: center;
  padding: 1.2rem 1.6rem 1.7rem 1.8rem;
  display: grid;
  grid-template-columns: 5rem auto;
  gap: 1.8rem;
  align-items: center;
}
.p-membership-detail__attention-list {
  display: grid;
  gap: 1rem;
}
.p-membership-detail__attention-item {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  text-indent: -1.6rem;
  padding-left: 1.6rem;
}
.p-membership-detail__attention-item--mark {
  margin-right: 0.2rem;
}
.p-membership-detail__teams-wrap {
  margin-top: 6rem;
}
.p-membership-detail__teams {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}
.p-membership-detail__button {
  margin: 5rem auto 0;
  border-radius: 0.4rem;
  background: var(--color-primary);
  color: var(--color-white);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42857;
  text-decoration: none;
  width: 23rem;
  height: 4.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .p-membership-detail {
    width: 110rem;
    margin: 8rem auto 8rem;
    padding-top: 8rem;
  }
  .p-membership-detail__inner {
    width: 86rem;
    margin-inline: auto;
  }
  .p-membership-detail__title {
    margin-top: -1.2rem;
  }
  .p-membership-detail__desc-wrap {
    margin-top: 3.4rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .p-membership-detail__desc:nth-child(odd) {
    padding-right: 2rem;
  }
  .p-membership-detail__desc:nth-child(even) {
    padding-left: 2.3rem;
    border-left: solid 1px #DDD;
  }
  .p-membership-detail__desc-price-wrap {
    display: grid;
    gap: 0.5rem;
  }
  .p-membership .p-membership-detail__desc-price {
    font-size: 1.4rem;
    line-height: 1.57143;
  }
  .p-membership-detail__desc-price-desc {
    font-size: 1.4rem;
    line-height: 1.57143;
    margin-top: 1rem;
  }
  .p-membership-detail__desc-benefit-wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2.0rem;
    margin-top: 0;
  }
  .p-membership .p-membership-detail__desc-benefit-title {
    display: grid;
    align-items: center;
    text-align: center;
    border-radius: 0%;
    font-size: 1.4rem;
    line-height: 1.57143;
    width: revert;
    height: 3.2rem;
    margin-top: 0.8rem;
  }
  .p-membership-detail__desc-benefit-desc-wrap {
    gap: 0.3rem;
  }
  .p-membership .p-membership-detail__desc-benefit-desc {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .p-membership-detail__desc-benefit-desc span {
    font-size: 1.2rem;
    line-height: 1.667;
  }
  .p-membership-detail__desc-notes {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 2;
    margin-top: 1.3rem;
  }
  .p-membership-detail__attention-wrap {
    width: 86rem;
    margin-inline: auto;
    margin-top: 4.4rem;
    padding: 1.9rem 2.6rem;
    gap: 2.5rem;
  }
  .p-membership-detail__attention-list {
    gap: 0.6rem;
  }
  .p-membership-detail__attention-item {
    font-size: 1.4rem;
    line-height: 1.71429;
  }
  .p-membership-detail__teams-wrap {
    margin-top: 3.8rem;
  }
  .p-membership-detail__teams {
    font-size: 1.4rem;
    line-height: 2;
  }
  .p-membership-detail__button {
    font-size: 1.5rem;
  }
}



